Index: MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1281)
@@ -2138,39 +1944,37 @@
 'exif-gpsmeasuremode-3' => 'Trodimenzionalno merenje',
 
-// Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
+# Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
 'exif-gpsspeed-k' => 'Kilometri na čas',
 'exif-gpsspeed-m' => 'Milje na čas',
 'exif-gpsspeed-n' => 'Čvorovi',
 
-// Pseudotags used for GPSTrackRef, GPSImgDirectionRef and GPSDestBearingRef
+# Pseudotags used for GPSTrackRef, GPSImgDirectionRef and GPSDestBearingRef
 'exif-gpsdirection-t' => 'Pravi pravac',
 'exif-gpsdirection-m' => 'Magnetni pravac',
 
-# external editor support
-'edit-externally' => 'Izmenite ovaj fajl koristeći spoljašnju aplikaciju',
+# External editor support
+'edit-externally'      => 'Izmenite ovaj fajl koristeći spoljašnju aplikaciju',
 'edit-externally-help' => 'Pogledajte [http://meta.wikimedia.org/wiki/Help:External_editors uputstvo za podešavanje] za više informacija.',
 
 # 'all' in various places, this might be different for inflected languages
 'recentchangesall' => 'sve',
-'imagelistall' => 'sve',
-'watchlistall1' => 'sve',
-'watchlistall2' => 'sve',
-'namespacesall' => 'svi',
+'imagelistall'     => 'sve',
+'watchlistall2'    => 'sve',
+'namespacesall'    => 'svi',
 
 # E-mail address confirmation
-'confirmemail' => 'Potvrdite adresu e-pošte',
-'confirmemail_noemail' => 'Nemate potvrđenu adresu vaše e-pošte u vašim [[Special:Preferences|korisničkim podešavanjima interfejsa]].',
-'confirmemail_text' => 'Ova viki zahteva da potvrdite adresu vaše e-pošte pre nego što koristite mogućnosti e-pošte. Aktivirajte dugme ispod kako biste poslali poštu za potvrdu na vašu adresu. Pošta uključuje vezu koja sadrži kod; učitajte tu vezu u vaš brauzer da biste potvrdili da je adresa vaše e-pošte validna.',
-'confirmemail_send' => 'Pošalji kod za potvrdu',
-'confirmemail_sent' => 'E-pošta za potvrđivanje poslata.',
+'confirmemail'            => 'Potvrdite adresu e-pošte',
+'confirmemail_noemail'    => 'Nemate potvrđenu adresu vaše e-pošte u vašim [[Special:Preferences|korisničkim podešavanjima interfejsa]].',
+'confirmemail_text'       => 'Ova viki zahteva da potvrdite adresu vaše e-pošte pre nego što koristite mogućnosti e-pošte. Aktivirajte dugme ispod kako biste poslali poštu za potvrdu na vašu adresu. Pošta uključuje vezu koja sadrži kod; učitajte tu vezu u vaš brauzer da biste potvrdili da je adresa vaše e-pošte validna.',
+'confirmemail_send'       => 'Pošalji kod za potvrdu',
+'confirmemail_sent'       => 'E-pošta za potvrđivanje poslata.',
 'confirmemail_sendfailed' => 'Pošta za potvrđivanje nije poslata. Proverita adresu zbog nepravilnih karaktera.',
-'confirmemail_invalid' => 'Netačan kod za potvrdu. Moguće je da je kod istekao.',
-'confirmemail_needlogin' => 'Morate da se $1 da biste potvrdili adresu vaše e-pošte.',
-'confirmemail_success' => 'Adresa vaše e-pošte je potvrđena. Možete sada da se prijavite i uživate u vikiju.',
-'confirmemail_loggedin' => 'Adresa vaše e-pošte je sada potvrđena.',
-'confirmemail_error' => 'Nešto je pošlo po zlu prilikom snimanja vaše potvrde.',
-
-'confirmemail_subject' => '{{SITENAME}} adresa e-pošte za potvrđivanje',
-'confirmemail_body' => 'Neko, verovatno vi, je sa IP adrese $1 registrovao nalog "$2" sa ovom adresom e-pošte na sajtu {{SITENAME}}.
+'confirmemail_invalid'    => 'Netačan kod za potvrdu. Moguće je da je kod istekao.',
+'confirmemail_needlogin'  => 'Morate da se $1 da biste potvrdili adresu vaše e-pošte.',
+'confirmemail_success'    => 'Adresa vaše e-pošte je potvrđena. Možete sada da se prijavite i uživate u vikiju.',
+'confirmemail_loggedin'   => 'Adresa vaše e-pošte je sada potvrđena.',
+'confirmemail_error'      => 'Nešto je pošlo po zlu prilikom snimanja vaše potvrde.',
+'confirmemail_subject'    => '{{SITENAME}} adresa e-pošte za potvrđivanje',
+'confirmemail_body'       => 'Neko, verovatno vi, je sa IP adrese $1 registrovao nalog "$2" sa ovom adresom e-pošte na sajtu {{SITENAME}}.
 
 Da potvrdite da ovaj nalog stvarno pripada vama i da aktivirate mogućnost e-pošte na sajtu {{SITENAME}}, otvorite ovu vezu u vašem brauzeru:
@@ -2179,33 +1983,25 @@
 
 Ako ovo *niste* vi, ne pratite vezu. Ovaj kod za potvrdu će isteći u $4.',
-
-# Inputbox extension, may be useful in other contexts as well
-'tryexact' => 'Pokušaj tačno',
-'searchfulltext' => 'Pretraži ceo tekst',
-'createarticle' => 'Napravi članak',
 
 # Scary transclusion
 'scarytranscludedisabled' => '[Interviki uključivanje je onemogućeno]',
-'scarytranscludefailed' => '[Donošenje šablona neuspešno; žao nam je]',
-'scarytranscludetoolong' => '[URL je predugačak; žao nam je]',
+'scarytranscludefailed'   => '[Donošenje šablona neuspešno; žao nam je]',
+'scarytranscludetoolong'  => '[URL je predugačak; žao nam je]',
 
 # Trackbacks
-'trackbackbox' => '<div id="mw_trackbacks">
+'trackbackbox'      => '<div id="mw_trackbacks">
 Vraćanja za ovaj članak:<br />
 $1
 </div>',
-'trackbackremove' => '([$1 Brisanje])',
-'trackbacklink' => 'Vraćanje',
+'trackbackremove'   => '([$1 Brisanje])',
+'trackbacklink'     => 'Vraćanje',
 'trackbackdeleteok' => 'Vraćanje je uspešno obrisano.',
 
-# delete conflict
+# Delete conflict
 'deletedwhileediting' => 'Upozorenje: Ova strana je obrisana pošto ste počeli uređivanje!',
-'confirmrecreate' => 'Korisnik [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|razgovor]]) je obrisao ovaj članak pošto ste počeli uređivanje sa razlogom:
-: \'\'$2\'\'
-Molimo potvrdite da stvarno želite da ponovo napravite ovaj članak.',
-'recreate' => 'Ponovo napravi',
-'tooltip-recreate' => 'Ponovo napravite ovu stranu uprkos tome što je obrisana',
-
-'unit-pixel' => 'px',
+'confirmrecreate'     => "Korisnik [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|razgovor]]) je obrisao ovaj članak pošto ste počeli uređivanje sa razlogom:
+: ''$2''
+Molimo potvrdite da stvarno želite da ponovo napravite ovaj članak.",
+'recreate'            => 'Ponovo napravi',
 
 # HTML dump
@@ -2213,38 +2009,34 @@
 
 # action=purge
-'confirm_purge' => 'Da li želite očistiti keš ove stranice?
+'confirm_purge'        => 'Da li želite očistiti keš ove stranice?
 
 $1',
 'confirm_purge_button' => 'Da',
 
-'youhavenewmessagesmulti' => 'Imate novih poruka na $1',
-'searchcontaining' => 'Pretraži članke koji sadrže \'\'$1\'\'.',
-'searchnamed' => 'Pretraži članke koji se zovu \'\'$1\'\'.',
-'articletitles' => 'Članci počevši od \'\'$1\'\'',
-'hideresults' => 'Sakrij rezultate',
-
-# DISPLAYTITLE
-'displaytitle' => '(Veza ka ovoj strani kao [[$1]])',
-
-'loginlanguagelabel' => 'Jezik: $1',
+# AJAX search
+'searchcontaining' => "Pretraži članke koji sadrže ''$1''.",
+'searchnamed'      => "Pretraži članke koji se zovu ''$1''.",
+'articletitles'    => "Članci počevši od ''$1''",
+'hideresults'      => 'Sakrij rezultate',
 
 # Multipage image navigation
 'imgmultipageprev' => '&larr; prethodna stranica',
 'imgmultipagenext' => 'sledeća stranica &rarr;',
-'imgmultigo' => 'Idi!',
-'imgmultigotopre' => 'Idi na stranicu',
+'imgmultigo'       => 'Idi!',
+'imgmultigotopre'  => 'Idi na stranicu',
 
 # Table pager
-'ascending_abbrev' => 'rast',
-'descending_abbrev' => 'opad',
-'table_pager_next' => 'Sledeća stranica',
-'table_pager_prev' => 'Prethodna stranica',
-'table_pager_first' => 'Prva stranica',
-'table_pager_last' => 'Poslednja stranica',
-'table_pager_limit' => 'Prikaži $1 delova informacije po stranici',
+'ascending_abbrev'         => 'rast',
+'descending_abbrev'        => 'opad',
+'table_pager_next'         => 'Sledeća stranica',
+'table_pager_prev'         => 'Prethodna stranica',
+'table_pager_first'        => 'Prva stranica',
+'table_pager_last'         => 'Poslednja stranica',
+'table_pager_limit'        => 'Prikaži $1 delova informacije po stranici',
 'table_pager_limit_submit' => 'Idi',
-'table_pager_empty' => 'Bez rezultata',
+'table_pager_empty'        => 'Bez rezultata',
+
+# Auto-summaries
+'autoredircomment' => 'Preusmerenje na [[$1]]',
 
 );
-
-?>
